[sdist]
formats = zip

[flake8]
ignore = E265,E266,E402,E501,W504,E116,E117,E731
max_line_length = 120
exclude = .git,.tox,.cache,dist,.py2_coverage_html,.py3_coverage_html,.samwise,conftest.py,build
tee = True
statistics = True
copyright_check = True
copyright_regexp = (?m)# Copyright \(c\) (\d{3,4}) CloudZero - ALL RIGHTS RESERVED - PROPRIETARY AND CONFIDENTIAL\n# Unauthorized copying of this file and/or project, via any medium is strictly prohibited\.\n# Direct all questions to legal@cloudzero.com
select = E,F,W,C

[mypy]
python_version = 3.11
warn_return_any = True
warn_unused_configs = True

[egg_info]
tag_build = 
tag_date = 0

